pandoc-1.19.2.1: Conversion between markup formats

Copyright | Copyright (C) 2014-2016 Albert Krewinkel
License | GNU GPL, version 2 or above
Maintainer | Albert Krewinkel <tarleb+pandoc@moltkeplatz.de>
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Readers.Org

Description

Conversion of org-mode formatted plain text to `Pandoc` document.

Synopsis

- readOrg :: ReaderOptions -> String -> Either PandocError Pandoc

# Documentation

readOrg #

Arguments

:: ReaderOptions | Reader options
-> String | String to parse (assuming `'\n'` line endings)
-> Either PandocError Pandoc |

Parse org-mode string and return a Pandoc document.